# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = ghex-docs
pkgbase = ghex
xdata = pkgtype=split
pkgver = 50.2-1
pkgdesc = Hex editor for the GNOME desktop (documentation)
url = https://wiki.gnome.org/Apps/Ghex
builddate = 1779936489
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 2291699
arch = x86_64
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
makedepend = yelp-tools
